.btn-construction
 {
 	background:#fbbc05 !important;
 	border-color:#fbbc05 !important;
 }

/* .main-header a
 {
 	background: rgba(251, 188, 5, 0.83) !important;
 }	

.navbar-static-top
{
	    background-color: #fbbc05 !imp;
}*/

.logo
{
	background-color: rgb(34, 45, 50) !important;
    color: #fff;
    border-bottom: 1px solid rgba(221, 221, 221, 0.17) !important;
}

.ui-tooltip {
    background: #4a4a4a;
    color: #96f226;
    border: 2px solid #454545;
    border-radius: 0px;
    box-shadow: 0 0
}
.ui-autocomplete {
    background: #fff;
    border-radius: 0px;
}
.ui-menu .ui-menu-item a {
    color: #96f226;
    border-radius: 0px;
}
.ui-menu .ui-menu-item a:hover {
    background: #656565;
    color: #96f226
}
.ui-menu .ui-menu-item a:active {
    box-shadow: 0 0 30px #96f226
}
.clear{
    clear: both;
}
.list-style{   
     list-style: none;
}
/*.tab-content  p{
    line-height: 2px;
    font-size: 13px;
    height: 3px;
}*/

@media print {
   .tab-content  p{
    line-height: 2px;
    font-size: 13px;
    height: 3px;
}
}
